## ros-jazzy-ros2-controllers-test-nodes 4.8.0

=== debian/changelog ===
ros-jazzy-ros2-controllers-test-nodes (4.8.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 13 May 2024 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.7.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.6.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.5.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.4.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 11 Jan 2024 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.3.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 08 Jan 2024 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.2.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.1.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 01 Dec 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.0.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.17.0-1bookworm) bookworm; urgency=high

  * [TestNodes] Optimize output about setup of JTC publisher (#792 <https://github.com/ros-controls/ros2_controllers/issues/792>)
  * Contributors: Dr. Denis

 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.16.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 19 Sep 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.15.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 10 Sep 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.14.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 15 Aug 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.13.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 03 Aug 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.12.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 17 Jul 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.11.0-1bookworm) bookworm; urgency=high

  * Removes deprecated if-branch (#653 <https://github.com/ros-controls/ros2_controllers/issues/653>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 23 Jun 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.10.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 05 Jun 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.10.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 03 Jun 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.9.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 27 May 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.8.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 13 May 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.7.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 01 May 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.6.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 28 Apr 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.5.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 13 Apr 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.4.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 01 Apr 2023 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.3.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 07 Mar 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.2.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 10 Feb 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.1.0-1bookworm) bookworm; urgency=high

  * add publisher topic parameter to forward_position_controller (#494 <https://github.com/ros-controls/ros2_controllers/issues/494>)
  * Contributors: Manuel Muth

 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 26 Jan 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (3.0.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 19 Jan 2023 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (2.15.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 06 Dec 2022 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (2.14.0-1bookworm) bookworm; urgency=high

  * Remove deprecation warning when parameter without value is set. (#445 <https://github.com/ros-controls/ros2_controllers/issues/445>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 18 Nov 2022 00:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (2.13.0-1bookworm) bookworm; urgency=high

  * Enable definition of all fields in JointTrajectory message when using test node. (#389 <https://github.com/ros-controls/ros2_controllers/issues/389>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 04 Oct 2022 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (2.12.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 31 Aug 2022 23:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (2.11.0-1bookworm) bookworm; urgency=high




