## ros-jazzy-ros2-controllers-test-nodes 4.15.0

=== debian/changelog ===
ros-jazzy-ros2-controllers-test-nodes (4.15.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 06 Oct 2024 16:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.14.0-1bookworm) bookworm; urgency=high

  * Fix deprecation warning in paramater declaration (#1280 <https://github.com/ros-controls/ros2_controllers/issues/1280>)
  * Contributors: Sanjeev

 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 10 Sep 2024 16:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.13.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 21 Aug 2024 16:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.12.1-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 13 Aug 2024 16:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.12.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 22 Jul 2024 16:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.11.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 08 Jul 2024 16:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.10.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 30 Jun 2024 16:00:00 -0000

ros-jazzy-ros2-controllers-test-nodes (4.9.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 04 Jun 2024 16:00:00 -0000
