=== debian/control ===
Source: ros-jazzy-ros2-controllers-test-nodes
Section: misc
Priority: optional
Maintainer: Denis Štogl <denis@stoglrobotics.de>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-rclpy, ros-jazzy-std-msgs, ros-jazzy-trajectory-msgs, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros2-controllers-test-nodes
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-rclpy, ros-jazzy-std-msgs, ros-jazzy-trajectory-msgs, ros-jazzy-ros-workspace
Description: Demo nodes for showing and testing functionalities of the ros2_control framework.
